
package cn.com.poc.thirdparty.resource.baidu.entity.response.text_diff;

import cn.com.poc.thirdparty.resource.baidu.entity.result.BaiduErrorResult;

public class BaiduTextDiffQueryResult extends BaiduErrorResult {

    private Result result;

    public Result getResult() {
        return result;
    }

    public void setResult(Result result) {
        this.result = result;
    }

}
